/*
skins available:
	- pureGallery
	- elegant
	- easy
*/
/* the border */
* {
	-webkit-text-size-adjust: none;
}
.allinone_bannerWithPlaylistBorder {
	position: relative;
	overflow: hidden;
}
/* the container */
.allinone_bannerWithPlaylist {
	position: relative;

}
.allinone_bannerWithPlaylist img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
	max-height: none;
}
.allinone_bannerWithPlaylist .newFS img {
	position: static;
	top: auto;
	left: auto;
	max-width: 100%;
	max-height: none;
	height: auto;
}

.allinone_bannerWithPlaylist_list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
}
.allinone_bannerWithPlaylist .stripe {
	position: absolute;
	display: block;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
.allinone_bannerWithPlaylist .block {
	position: absolute;
	display: block;
	z-index: 1;
	overflow: hidden;
}
.mycanvas {
	position: absolute;
	top: 8px;
	right: 10px;
	z-index: 10;
}
/***ELEGANT SKIN***/

.allinone_bannerWithPlaylist.elegant .bannerControls {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
}
.allinone_bannerWithPlaylist.elegant .leftNav {
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -35px; /* height/2 */
	width: 31px;
	height: 71px;
	background: url(skins/elegant/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.elegant .leftNav:hover {
	background: url(skins/elegant/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .rightNav {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -35px; /* height/2 */
	width: 31px;
	height: 71px;
	background: url(skins/elegant/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.elegant .rightNav:hover {
	background: url(skins/elegant/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolderWrapper {
	position: absolute;
	background: #FFF;
	/*height:121px;
	width:100%;*/
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolderVisibleWrapper {
	position: absolute;
	/*width:100%;
	height:121px;*/
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder {
	position: absolute;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF {
	display: block;
	height: 110px;
	text-align: left;
	line-height: 1.4em;
	cursor: pointer;
	background-color: #C9D4EE;
	position: relative;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF .padding {
	padding: 3px 10px 3px 23px!important;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF .title {
	color: #001E5F;
	display: block;
	padding-bottom: 2px;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px!important;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color: #000;
	line-height: 15px;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbOFF img {
	position: absolute;
	float: none;
	margin-right: 0px;
	width: 90px;
	height: 90px;
	bottom: 0px!important;
	top: auto!important;
	left: 23px;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON {
	background: #001E5F;
	color: #FFF;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON .title {
	color: #FFF;
}
.allinone_bannerWithPlaylist.elegant .thumbsHolder_ThumbON .reg {
	color: #FFF;
}
/*  scroller start */
.allinone_bannerWithPlaylist.elegant .slider-vertical {
	display: none;
	position: absolute;
	width: 6px;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider {
	position: relative;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 6px;
	height: 25px;
	cursor: pointer;
	background: url(skins/elegant/scrollerFaceOFF.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-handle:hover {
	background: url(skins/elegant/scrollerFaceON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical {
	width: 6px;
	height: 100px;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-handle {
	left: 0px;
	margin-left: 0px;
	margin-bottom: -25px;
	;
	border: 0;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-widget-content {
	xbackground: #FF0000;
}
.allinone_bannerWithPlaylist.elegant .slider-vertical .ui-widget-header {
	xbackground: #0000cc;
}
/* Corner radius */
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-corner-all {
}
/* Interaction states
----------------------------------
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-state-default {background: #000000; }
.allinone_bannerWithPlaylist.elegant .slider-vertical.ui-state-hover { background: #FFF000;  }
*/
/*  scroller end */



/***pureGallery SKIN***/

.allinone_bannerWithPlaylist.pureGallery .bannerControls {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
}
.allinone_bannerWithPlaylist.pureGallery .leftNav {
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -21px; /* height/2 */
	width: 41px;
	height: 41px;
	background: url(skins/pureGallery/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.pureGallery .leftNav:hover {
	background: url(skins/pureGallery/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .rightNav {
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -21px; /* height/2 */
	width: 41px;
	height: 41px;
	background: url(skins/pureGallery/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.pureGallery .rightNav:hover {
	background: url(skins/pureGallery/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolderWrapper {
	position: absolute;
	background: #000000;
	/*height:121px;
	width:100%;*/
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolderVisibleWrapper {
	position: absolute;
	/*width:100%;
	height:121px;*/
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder {
	position: absolute;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF {
	display: block;
	height: 128px;
	background: #000000;
	text-align: left;
	line-height: 1.4em;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF .padding {
	padding: 0px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF .title {
	font: bold 13px 'Droid Sans', sans-serif;
	color: #000;
	display: none;
	padding-bottom: 5px;
	line-height: 17px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color: #000;
	display: none;
	line-height: 17px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbOFF img {
	position: relative;
	float: left;
	margin-right: 10px;
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	width: 214px;
	height: 128px;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON img {
	position: relative;
	float: left;
	margin-right: 10px;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON {
	background: #611731;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON .title {
	color: #ff771c;
}
.allinone_bannerWithPlaylist.pureGallery .thumbsHolder_ThumbON .reg {
	color: #FFF;
}
/*  scroller start */
.allinone_bannerWithPlaylist.pureGallery .slider-vertical {
	display: none;
	position: absolute;
	width: 6px;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider {
	position: relative;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 6px;
	height: 25px;
	cursor: pointer;
	background: url(skins/pureGallery/scrollerFaceOFF.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-handle:hover {
	background: url(skins/pureGallery/scrollerFaceON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical {
	width: 6px;
	height: 100px;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-handle {
	left: 0px;
	margin-left: 0px;
	margin-bottom: -25px;
	;
	border: 0;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-widget-content {
	background: none;
}
.allinone_bannerWithPlaylist.pureGallery .slider-vertical .ui-widget-header {
	background: none;
}
/* Corner radius */
.allinone_bannerWithPlaylist.pureGallery .slider-vertical.ui-corner-all {
}
/***EASY SKIN***/

.allinone_bannerWithPlaylist.easy .bannerControls {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
}
.allinone_bannerWithPlaylist.easy .leftNav {
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -35px; /* height/2 */
	width: 41px;
	height: 41px;
	background: url(skins/easy/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .leftNav:hover {
	background: url(skins/easy/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .rightNav {
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -35px; /* height/2 */
	width: 41px;
	height: 41px;
	background: url(skins/easy/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .rightNav:hover {
	background: url(skins/easy/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .thumbsHolderWrapper {
	position: absolute;
	background: #e9e9e9;
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.easy .thumbsHolderVisibleWrapper {
	position: absolute;
	height: 100%;
	overflow: hidden;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder {
	position: absolute;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF {
	display: block;
	height: 96px;
	background: url(skins/easy/bgPlaylistUnit.png) top left repeat-x;
	text-align: left;
	line-height: 1.4em;
	cursor: pointer;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .padding {
	padding: 10px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .title {
	font: bold 13px 'Droid Sans', sans-serif;
	color: #000;
	display: inline-block;
	padding-bottom: 5px;
	line-height: 17px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .reg {
	font: 11px Arial, sans-serif;
	color: #000;
	line-height: 15px;
}
/****
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF img {
	position:relative;
	float:left;
	margin-right:10px;
	width:90px;
	height:90px;
}/****/

.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON {
	/*background: #611731 url(skins/easy/thumbActiveArrow.png) -3px 0px no-repeat;*/
	background: #611731;
	z-index: 4;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .title {
	color: #ff771c;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .reg {
	color: #FFF;
}
/*  scroller start */
.allinone_bannerWithPlaylist.easy .slider-vertical {
	display: none;
	position: absolute;
	width: 6px;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider {
	position: relative;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 6px;
	height: 25px;
	cursor: pointer;
	background: url(skins/easy/scrollerFaceOFF.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-handle:hover {
	background: url(skins/easy/scrollerFaceON.png) 0 0 no-repeat;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical {
	width: 6px;
	height: 100px;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-handle {
	left: 0px;
	margin-left: 0px;
	margin-bottom: -25px;
	;
	border: 0;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
/* Component containers
----------------------------------*/
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-widget-content {
	xbackground: #FF0000;
}
.allinone_bannerWithPlaylist.easy .slider-vertical .ui-widget-header {
	xbackground: #0000cc;
}
/* Corner radius */
.allinone_bannerWithPlaylist.easy .slider-vertical.ui-corner-all {
}
/***ELEGANT TEXTS***/



.textElement11_elegant {
/*width:100%;
	background:url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:2px 0px 0px 0px;
	color:#ffffff;*/
}
.textElement11_elegant a   {
	font-size: 13px;
	color: #FFF;
	background-color: #001E5F;
	text-decoration: none;
	padding: 3px 8px;
	margin: 20px 0 0 0;
	display: inline-block;
}
.textElement11_elegant a:before {
	content: '\003E\003E\0020';
}
.textElement21_elegant {
	background: #512d5d;
	font: bold 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_elegant {
	background: #611731;
	font: bold 14px/18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_elegant {
	background: #d61d1d;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_elegant {
	background: #ffffff;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_elegant {
	background: #000000;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_elegant {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 0px 0px 0px;
	color: #ffffff;
}
.textElement41_elegant a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_elegant a:hover {
	color: #d2c30f;
}
.textElement51_elegant {
	font: bold 38px/48px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_elegant {
	font: bold 20px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
/***Elegant FullWidth TEXTS***/



.textElement11_elegantFullWidth {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
}
.textElement21_elegantFullWidth {
	background: #512d5d;
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_elegantFullWidth {
	background: #611731;
	font: bold 24px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_elegantFullWidth {
	background: #d61d1d;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_elegantFullWidth {
	background: #ffffff;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_elegantFullWidth {
	background: #000000;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_elegantFullWidth {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 42px/50px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
}
.textElement41_elegantFullWidth a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_elegantFullWidth a:hover {
	color: #d2c30f;
}
.textElement51_elegantFullWidth {
	font: bold 48px/58px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_elegantFullWidth {
	font: bold 30px/38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
/***PureGallery TEXTS***/



.textElement11_pureGallery {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement21_pureGallery {
	background: #512d5d;
	font: bold 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_pureGallery {
	background: #611731;
	font: bold 14px/18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_pureGallery {
	background: #d61d1d;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_pureGallery {
	background: #ffffff;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_pureGallery {
	background: #000000;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_pureGallery {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement41_pureGallery a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_pureGallery a:hover {
	color: #d2c30f;
}
.textElement51_pureGallery {
	font: bold 38px/48px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_pureGallery {
	font: bold 20px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
/***PureGallery FullWidth TEXTS***/



.textElement11_pureGalleryFullWidth {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement21_pureGalleryFullWidth {
	background: #512d5d;
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_pureGalleryFullWidth {
	background: #611731;
	font: bold 24px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_pureGalleryFullWidth {
	background: #d61d1d;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_pureGalleryFullWidth {
	background: #ffffff;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_pureGalleryFullWidth {
	background: #000000;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_pureGalleryFullWidth {
	xwidth: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 42px/50px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 4px 3px 4px;
	color: #ffffff;
}
.textElement41_pureGalleryFullWidth a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_pureGalleryFullWidth a:hover {
	color: #d2c30f;
}
.textElement51_pureGalleryFullWidth {
	font: bold 48px/58px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_pureGalleryFullWidth {
	font: bold 30px/38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
/***Easy TEXTS***/



.textElement11_easy {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement21_easy {
	background: #512d5d;
	font: bold 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_easy {
	background: #611731;
	font: bold 14px/18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_easy {
	background: #d61d1d;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_easy {
	background: #ffffff;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_easy {
	background: #000000;
	font: bold 18px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_easy {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 22px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement41_easy a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_easy a:hover {
	color: #d2c30f;
}
.textElement51_easy {
	font: bold 38px/48px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_easy {
	font: bold 20px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
/***Easy FullWidth TEXTS***/



.textElement11_easyFullWidth {
	width: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #ffffff;
}
.textElement21_easyFullWidth {
	background: #512d5d;
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement22_easyFullWidth {
	background: #611731;
	font: bold 24px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement31_easyFullWidth {
	background: #d61d1d;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement32_easyFullWidth {
	background: #ffffff;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement33_easyFullWidth {
	background: #000000;
	font: bold 28px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 2px 3px 2px 3px;
	color: #ffffff;
}
.textElement41_easyFullWidth {
	xwidth: 100%;
	background: url(skins/elegant/textBg_transparency.png);
	font: 42px/50px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding: 3px 4px 3px 4px;
	color: #ffffff;
}
.textElement41_easyFullWidth a {
	text-decoration: none;
	color: #ff5c1c;
}
.textElement41_easyFullWidth a:hover {
	color: #d2c30f;
}
.textElement51_easyFullWidth {
	font: bold 48px/58px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.textElement52_easyFullWidth {
	font: bold 30px/38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2px 3px 2px 3px;
	color: #000000;
}
.allinone_bannerWithPlaylist_texts {
	position: absolute;
	z-index: 3000;
	display: none;
	text-align: left;
	/*width: 24.04092071611253%;*/
	width: 23.4%;
	bottom: 0px;
	color: #5E5E5D;
	left: 0px;
	background: rgb(255, 255, 255); /* The Fallback */
	background: rgba(255, 255, 255, 0.7);
}
.allinone_bannerWithPlaylist_texts span {
	display: block;
	padding: 10px;
}
.allinone_bannerWithPlaylist_texts span h2 {
	font-size: 24px!important;
	font-weight: 300!important;
   line-height: 1.4em;
}

 @media only screen and (max-width: 970px) {
	 
	 .allinone_bannerWithPlaylist_texts span h2 {
	font-size: 20px!important;
	font-weight: 300!important;
   line-height: 1.2em;
}
	 
	 }
.allinone_bannerWithPlaylist_texts span p {
	font-size: 11px!important;
	line-height: auto!important;
}
.allinone_bannerWithPlaylist_texts span .link {
	text-align: right;
	margin-right: -10px;
}
.allinone_bannerWithPlaylist_texts span .link a {
	font-size: 13px;
	color: #FFF;
	background-color: #001E5F;
	text-decoration: none;
	padding: 3px 8px;
	margin: 20px 0 0 0;
	display: inline-block;
}
.allinone_bannerWithPlaylist_texts span .link a:before {
	content: '\003E\003E\0020';
}
.allinone_bannerWithPlaylistBorder {
	margin-top: -10px;
}

/*.allinone_bannerWithPlaylist_text_line {
	position:absolute;
}*/



.hideElement {
	display: none;
}
